Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/search/research/papers/W4411630045 \ -H "Authorization: Bearer $STOPHY_API_KEY"
const response = await fetch("https://api.stophy.dev/v1/search/research/papers/W4411630045", { headers: { Authorization: `Bearer ${process.env.STOPHY_API_KEY}`, }, }); console.log(await response.json());
import os import requests response = requests.get( "https://api.stophy.dev/v1/search/research/papers/W4411630045", headers={"Authorization": f"Bearer {os.environ['STOPHY_API_KEY']}"}, ) print(response.json())
{ "success": true, "paper": { "paperId": "W4411630045", "ids": { "openalex": [ "W4411630045" ], "doi": [ "10.18653/v1/2024.eacl-demo.16" ] }, "title": "RAGAs: Automated Evaluation of Retrieval Augmented Generation", "abstract": "Shahul Es, Jithin James, Luis Espinosa Anke, Steven Schockaert. Proceedings of the 18th Conference of the European…", "authors": "Shahul Es, Jithin James, Luis Espinosa-Anke, Steven Schockaert" }, "costUsd": 0.001, "creditsUsed": 1, "requestId": "c063e5f5-dc47-4f6e-afc1-332abfc92686" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
1 <= x <= 50
The paper.
What this call cost, in dollars.